# CodingGame

My solutions to CodingGame puzzles.

Links to puzzles are in README.md file in each folder.

My CodingGame profile:
https://www.codingame.com/profile/d32af9cefcf1198b556e49f519e439508047501
If my solutions were helpfull add me to your contact list :) 